Page MenuHomePhabricator

Quality Assurance SIG (special interest group) meetup
Closed, ResolvedPublic

Description

Quality Assurance SIG (special interest group) has a monthly online meeting. Since some of us are at the Wikimedia-Hackathon-2018, let's meet up in person. All participants of the hackathon are welcome to join us. The meetup is at Sunday, 20 May 2018 at noon (12 pm).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
zeljkofilipin triaged this task as Medium priority.May 18 2018, 12:43 PM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin added a subscriber: greg.
zeljkofilipin added a subscriber: ABorbaWMF.
Jrbranaa closed this task as Resolved.May 31 2018, 7:01 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 31 2018, 7:01 PM
Vvjjkkii renamed this task from Quality Assurance SIG (special interest group) meetup to escaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jrbranaa as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Jrbranaa; removed: Aklapper.
CommunityTechBot renamed this task from escaaaaaaa to Quality Assurance SIG (special interest group) meetup.Jul 2 2018, 5:01 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Jrbranaa.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: Jrbranaa.